@charset "UTF-8";

/*====================
  common
====================*/
.plan-main * {
  box-sizing: border-box;
}
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .plan-main {
    padding: 60px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 60px;
  }

  .plan-main > * {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
  }

  .plan-section {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  .plan-main {
    display: flex;
    padding: 10.667vw 3.2vw 8vw 3.2vw;
    flex-direction: column;
    align-items: center;
    gap: 5.333vw;
    align-self: stretch;
  }

  .plan-section {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 6.4vw;
  }
}

/*====================
  plan-intro
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .plan-intro {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }

  .plan-intro__title {
    position: relative;
    text-align: center;
  }

  .plan-intro__title-text {
    color: #000;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 48px */
  }

  .plan-intro__title::before {
    content: "";
    width: 70px;
    height: 1px;
    background-color: #BABABA;
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    margin: auto;
  }

  .plan-intro__text {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 22.4px */
    text-align: left;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  .plan-intro {
    display: flex;
    flex-direction: column;
    gap: 10.667vw;
  }

  .plan-intro__title {
    position: relative;
    text-align: center;
  }

  .plan-intro__title-text {
    color: #000;
    text-align: center;
    font-size: 5.333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 8vw */
  }

  .plan-intro__title::before {
    content: "";
    width: 18.667vw;
    height: 0.267vw;
    background-color: #BABABA;
    position: absolute;
    bottom: -0.267vw;
    left: 0;
    right: 0;
    margin: auto;
  }
  .plan-intro__text {
    color: #000;
    font-size: 3.733vw;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 5.973vw */
  }
}

/*====================
  plan-filter
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .plan-filter {
    background: #FFF;
    width: 100%;
  }

  .plan-filter__inner {
    display: flex;
    padding: 20px 15px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
  }

  .plan-filter__group {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
  }

  .plan-filter__label {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
  }

  .plan-filter__options {
    display: flex;
    align-items: center;
    gap: 12px;
  }

  .plan-filter__item {}

  .filter-check {
    cursor: pointer;
    transition: all 0.1s ease-in-out;
  }

  .filter-check:hover {
    opacity: 0.7;
  }

  .filter-check__text {
    color: #000;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 4px;
  }

  .filter-check__input {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
  }

  .filter-check__text::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(/common/img/plan/icon-status-off.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    transition: all 0.1s ease-in-out;
  }

  .filter-check__input:checked + .filter-check__text::before {
    background-image: url(/common/img/plan/icon-status-on.svg);
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  .plan-filter {
    background: #FFF;
    width: 100%;
  }

  .plan-filter__inner {
    display: flex;
    padding: 5.333vw 4vw;
    flex-direction: column;
    align-items: flex-start;
    gap: 4.267vw;
  }

  .plan-filter__group {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 2.133vw;
  }

  .plan-filter__label {
    color: #000;
    font-size: 3.733vw;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
  }

  .plan-filter__options {
    display: flex;
    align-items: center;
    gap: 3.2vw;
  }

  .plan-filter__item {}

  .filter-check {
    cursor: pointer;
    transition: all 0.1s ease-in-out;
  }

  .filter-check:hover {
    opacity: 0.7;
  }

  .filter-check__text {
    color: #000;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 1.067vw;
  }

  .filter-check__input {
    position: absolute;
    width: 0.267vw;
    height: 0.267vw;
    padding: 0;
    margin: -0.267vw;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
  }

  .filter-check__text::before {
    content: "";
    display: inline-block;
    width: 5.333vw;
    height: 5.333vw;
    background-image: url(/common/img/plan/icon-status-off.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    transition: all 0.1s ease-in-out;
  }

  .filter-check__input:checked + .filter-check__text::before {
    background-image: url(/common/img/plan/icon-status-on.svg);
  }
}

/*====================
  plan-card
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .plan-list {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
  }

  .plan-card {
    width: calc((100% - 30px) / 2);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background: #FFF;
  }

  .plan-card__thumb {
    width: 100%;
  }

  .plan-card__thumb > img {
    width: 100%;
  }

  .plan-card__body {
    display: flex;
    padding: 20px 15px 15px 15px;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    flex: 1;
  }

  .plan-card__tags {
    display: flex;
    align-items: center;
    gap: 8px;
  }

  .plan-card__tag-item {
    color: #000;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 18px */
    padding: 0 6px;
  }

  .plan-card__tag-item.plan-card__tag-item--area {
    background: #F5F5F5;
  }

  .plan-card__tag-item.plan-card__tag-item--duration {
    background: #E0E0E0;
  }

  .plan-card__cont {
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex: 1;
  }

  .plan-card__title {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 28.8px */
  }

  .plan-card__text {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 22.4px */
  }

  .plan-card__btn {
    background: #3799CC;
    display: flex;
    padding: 8px 0;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
    position: relative;
    transition: all 0.1s ease-in-out;
    cursor: pointer;
  }

  .plan-card__btn::before {
    content: "";
    width: 10px;
    height: 10px;
    background-image: url(/common/img/plan/burette.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    filter: brightness(0) saturate(100%) invert(84%) sepia(100%) saturate(22%) hue-rotate(50deg) brightness(112%) contrast(100%);
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%)
  }

  .plan-card__btn:hover {
    opacity: 0.7;
  }

  .plan-card__btn-text {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 21px */
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
  .plan-list {
    display: flex;
    flex-direction: column;
    gap: 5.333vw;
    flex-wrap: wrap;
  }

  .plan-card {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background: #FFF;
  }

  .plan-card__thumb {
    width: 100%;
  }

  .plan-card__thumb > img {
    width: 100%;
  }

  .plan-card__body {
    display: flex;
    padding: 5.333vw 4vw 4vw 4vw;
    flex-direction: column;
    align-items: flex-start;
    gap: 4vw;
    flex: 1;
  }

  .plan-card__tags {
    display: flex;
    align-items: center;
    gap: 2.133vw;
  }

  .plan-card__tag-item {
    color: #000;
    text-align: center;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 4.8vw */
    padding: 0 1.6vw;
  }

  .plan-card__tag-item.plan-card__tag-item--area {
    background: #F5F5F5;
  }

  .plan-card__tag-item.plan-card__tag-item--duration {
    background: #E0E0E0;
  }

  .plan-card__cont {
    display: flex;
    flex-direction: column;
    gap: 2.667vw;
    flex: 1;
  }

  .plan-card__title {
    color: #000;
    font-size: 4.8vw;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 7.68vw */
  }

  .plan-card__text {
    color: #000;
    font-size: 3.733vw;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 5.973vw */
  }

  .plan-card__btn {
    background: #3799CC;
    display: flex;
    padding: 2.133vw 0;
    justify-content: center;
    align-items: center;
    gap: 2.667vw;
    width: 100%;
    position: relative;
    transition: all 0.1s ease-in-out;
    cursor: pointer;
  }

  .plan-card__btn::before {
    content: "";
    width: 2.667vw;
    height: 2.667vw;
    background-image: url(/common/img/plan/burette.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    filter: brightness(0) saturate(100%) invert(84%) sepia(100%) saturate(22%) hue-rotate(50deg) brightness(112%) contrast(100%);
    position: absolute;
    top: 50%;
    right: 3.2vw;
    transform: translateY(-50%)
  }

  .plan-card__btn:hover {
    opacity: 0.7;
  }

  .plan-card__btn-text {
    color: #FFF;
    text-align: center;
    font-size: 3.733vw;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 5.6vw */
  }
}